\documentclass[10pt]{article}
\usepackage[usenames]{color} %used for font color
\usepackage{amssymb} %maths
\usepackage{amsmath} %maths
\usepackage[utf8]{inputenc} %useful to type directly diacritic characters
\begin{document}
\begin{align*}
h_{BP}(n) &= h_{LP_1}(n) &- &h_{LP_0}(n)
\\
\vdots
\\
h_{BP}(n) &= B_1 \times \text{sinc} \Bigg( B_1 \times \bigg(n - \frac{N - 1}{2} \bigg) \Bigg) &- &B_0 \times \text{sinc} \Bigg( B_0 \times \bigg(n - \frac{N - 1}{2} \bigg) \Bigg)
\end{align*}





\end{document}